html, body {
  height: 100%;
}
body {
  padding: 50px 0 0 0;
  background: #f7f7f7 url('../images/background.png');
  font-family: 'Roboto', sans-serif;
  color: #000;
  font-size: 15px;
  font-weight: 300;
}

.twitter-timeline {
	min-width: 120px !important;
}

p {
	margin:10px 0;
}

a {
	color: #E84E1B;
	text-decoration: underline;
}

a:hover {
	color: #000;
}

.no-decoration {
	text-decoration: none !important;
}

li {
	margin: 10px 0;
}

.intro {
	font-size: 22px;
	font-weight: 600;
}



.bold {
	font-weight: 600;
}

.extra-bold {
	font-weight: 900;
}

.signature {
	font-family: 'Shadows Into Light', cursive;
	font-size: 26px;
}

.pull-quote {
	font-style: italic;
	font-size: 24px;
	text-align: center;
}

.pull-quote-boxed {
	font-style: italic;
	font-size: 24px;
	text-align: left;
	padding: 20px;
	background-color: #f5f5f5;
	font-weight: 500;

}

.pull-quote-small {
	font-style: italic;
	font-size: 19px;
	text-align: center;
	padding: 0 25px;
}


h1, h2, h3, h4, h5, h6 {
	font-weight: 900;
	margin: 10px 0;
}

.large-heading {
	font-size: 52px;
}

.space-top40 {
	margin-top: 40px !important;
}

.space-top20 {
	margin-top: 20px !important;
}


.navmenu {
  padding-top: 50px;
}

.navbar {
  display: block;
  text-align: center;
}
.navbar-brand {
  display: inline-block;
  float: none;
}
.navbar-toggle {
  position: absolute;
  float: left;
  margin-left: 15px;
}

.navmenu-default, .navbar-default .navbar-offcanvas {
    background: #f7f7f7 url('../images/background.png');
    border-color: #E84E1B;
    border-right-width: 2px;
    font-size: 16px;
    font-weight: 500;

}

.navmenu-default .navmenu-nav > li > a, .navbar-default .navbar-offcanvas .navmenu-nav > li > a {
    color: #000;
    font-weight: 500;
    text-decoration: none;
    margin: 10px 0 0;
    padding: 5px 0 !important;
}

.navbar-default .navbar-offcanvas .navmenu-nav > li > a {
	font-size: 12px;
	font-weight: 300;
}

a.outline {
	text-shadow:
   -1px -1px 0 #7e2c11,
    1px -1px 0 #7e2c11,
    -1px 1px 0 #7e2c11,
     1px 1px 0 #7e2c11;
}


.nav > li {
    padding: 0 50px;
    margin-top: 10px;
}

.navmenu-default .navmenu-nav > .open > a, .navbar-default .navbar-offcanvas .navmenu-nav > .open > a, .navmenu-default .navmenu-nav > .open > a:hover, .navbar-default .navbar-offcanvas .navmenu-nav > .open > a:hover, .navmenu-default .navmenu-nav > .open > a:focus, .navbar-default .navbar-offcanvas .navmenu-nav > .open > a:focus {
    background: none !important;
}

.navmenu-default .navmenu-nav.dropdown-menu, .navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu, .navmenu-default .ancestor .dropdown-submenu ul.navmenu-nav.dropdown-menu {
    background: none !important;
    text-align: center;
}
.navmenu-default .ancestor > .navmenu-nav.dropdown-menu, .navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu, .navmenu-default .ancestor .ancestor ul.navmenu-nav.dropdown-menu {
    display: block!important;
}



.navbar-brand {
    display: block;
    height:auto;
}

.navmenu-nav li {
	margin-top: 0;
	margin-bottom: 0;
}

.dropdown-submenu a {
	margin: 0 !important;
	padding:0 !important;
}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    width:100%;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu.active>.dropdown-menu {
    display: block;
    color: aqua !important;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}




.main-image {
	margin-bottom: 25px;
}



#map {
	height: 500px;
}


.placement-fees p {
	margin-top: 0;
}

.placement-fees h4 {
	margin-top: 20px;
	margin-bottom: 0;
}




.dropdown-menu > li > a {
	padding-left: 0;
	padding-right: 0;
}



.container {
  max-width: 100%;
}

.sidebar-social {
	width:55%;
	margin: 40px auto 0 auto;
}

.sidebar-social i {
	color: #E84E1B;
	margin: 4px;
}

.sidebar-social i:hover {
	color: #474C7E;
}

.sidebar-phone {
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	margin-top:10px;
}

.home-latest-news {
	margin-top: 20px;
	padding-top: 10px;
}

.home-latest-news-image {
	margin: 0 10px 10px 10px;
}

.home-latest-news-button {
	background-color: #474C7E;
	padding: 5px 0;
	text-align: right;
}

.home-latest-news-button i {
	padding-right: 5px;
	color: #fff;
}

.home-latest-news-snippet p {
	color: #fff;
	font-size: 13px;
	margin: 10px;
}

.home-latest-news-snippet h3 {
	margin: 10px;
}

.boxed-content {
	padding:15px;
}


.caption-heading {
	text-align: center;
	font-size: 32px;
	font-weight: 900;
	text-shadow: 0px 0px 5px #000,
               0px 0px 5px #000;
}

.caption-secondary {
	text-align: center;
	font-size: 24px;
	font-weight: 400;
	padding:5px 15px;
	background-color: #E84E1B;
}

.our-people {
	padding-top: 15px;
	padding-bottom: 15px;
	border: 2px solid #496856;
}

.what-we-do-box i {
	padding: 3px 0;
}

.what-we-do-box h3 {
	font-weight: 600;
	margin-top: 5px;
}


.test-height {
	height:1200px;
}

.footer-divider {
	border-top: 1px solid #E84E1B;
	padding-top: 10px;
}


.sidebar-general {
	min-height: 800px;
	background: #c7c7c7 url('../images/background-dark.png');
	padding:20px;
}

.stand-for-bullet {
	text-align: center;
	font-size: 16px;
	font-weight: 400;
}




.change-columns ul {
	padding-left: 15px;
}

.change-columns li {
	font-size: 13px;
}





.no-padding-left {
	padding-left: 0;
}

.no-padding-right {
	padding-right: 0;
}

.no-padding {
	padding-right: 0;
	padding-left: 0;
}

.drk-blue {
	color: #020b67 !important;
}



.orange {
	color: #E84E1B !important;
}

.green {
	color: #496856 !important;
}

.red {
	color: #E52129 !important;
}

.purple {
	color: #B23877 !important;
}

.yellow {
	color: #F8AD1E !important;
}

.cyan {
	color: #00B8E8 !important;
}

.cyan-line {
	border-left: 6px solid #00B8E8;
}

.blue {
	color: #474C7E !important;
}

.white {
	color: #fff !important;
}

.orange-bottom-border {
	border-bottom: 4px solid #E84E1B !important;

}

.green-bottom-border {
	border-bottom: 4px solid #496856 !important;

}

.green-top-border {
	border-top: 4px solid #496856 !important;

}

.red-bottom-border {
	border-bottom: 4px solid #E52129 !important;

}

.purple-bottom-border {
	border-bottom: 4px solid #B23877 !important;

}

.yellow-bottom-border {
	border-bottom: 4px solid #F8AD1E !important;

}

.cyan-bottom-border {
	border-bottom: 4px solid #00B8E8 !important;

}

.blue-bottom-border {
	border-bottom: 4px solid #474C7E !important;

}

.btn-primary {
	background-color: #E84E1B;
	border-color: #E84E1B;
}

.orange-background {
	background-color: #E84E1B !important;
}

.orange-background-50 {
	background-color: #eea992 !important;
}

.green-background {
	background-color: #496856 !important;
}

.green-background-50 {
	background-color: #a2e9bf !important;
}

.red-background {
	background-color: #E52129 !important;
}

.red-background-50 {
	background-color: #f4b2b4 !important;
}

.purple-background {
	background-color: #B23877 !important;
}

.purple-background-50 {
	background-color: #eab2cf !important;
}

.purple-background-15 {
	background-color: #f2e3ec !important;
}

.purple-background-30 {
	background-color: #e5c7d7 !important;
}


.purple-background-45 {
	background-color: #daaac3 !important;
}



.purple-background-dark {
	background-color: #A3195B !important;
}

.yellow-background {
	background-color: #F8AD1E !important;
}

.yellow-background-50 {
	background-color: #f8e5c1 !important;
}

.cyan-background {
	background-color: #00B8E8 !important;
}

.cyan-background-50 {
	background-color: #b3e7f4 !important;
}

.blue-background {
	background-color: #474C7E !important;
}

.blue-background-50 {
	background-color: #818bfb !important;
}

.green-border {
	border: 4px solid #496856 !important;

}


.grey-background {
	background-color: #f5f5f5 !important;
}

.ink-background {
	background: url('../images/ink-colour.png') center 20px no-repeat;
	background-size: 95%;
}

.ink-background-plain {
	background: url('../images/ink-colour.png') center 20px no-repeat;
	background-size: 95%;
	height: 240px;
}

.blog-divider {
	float: left;
	height:2px;
	margin:40px 0 0 0;
	background-color: #b3e7f4;
	width:100%;
}

.blog-divider-grey {
	float: left;
	height:2px;
	margin:20px 0 0 0;
	background-color: #4e4d4d;
	width:100%;
}

.cyan-colourway h1, .cyan-colourway h2, .cyan-colourway h3, .cyan-colourway h4, .cyan-colourway h5, .cyan-colourway h6, .cyan-colourway a {
	color: #00B8E8 !important;
}

.green-colourway h1, .green-colourway h2, .green-colourway h3, .green-colourway h4, .green-colourway h5, .green-colourway h6, .green-colourway a {
	color: #496856 !important;
}

.red-colourway h1, .red-colourway h2, .red-colourway h3, .red-colourway h4, .red-colourway h5, .red-colourway h6, .red-colourway a {
	color: #E52129 !important;
}

.purple-colourway h1, .purple-colourway h2, .purple-colourway h3, .purple-colourway h4, .purple-colourway h5, .purple-colourway h6, .purple-colourway a {
	color: #B23877 !important;
}

.yellow-colourway h1, .yellow-colourway h2, .yellow-colourway h3, .yellow-colourway h4, .yellow-colourway h5, .yellow-colourway h6, .yellow-colourway a {
	color: #F8AD1E !important;
}

.orange-colourway h1, .orange-colourway h2, .orange-colourway h3, .orange-colourway h4, .orange-colourway h5, .orange-colourway h6, .orange-colourway a {
	color: #E84E1B !important;
}

.blue-colourway h1, .blue-colourway h2, .blue-colourway h3, .blue-colourway h4, .blue-colourway h5, .blue-colourway h6, .blue-colourway a {
	color: #474C7E !important;
}


.website-by {
	font-size: 13px;
}

.clear-left {
	clear:left;
}

.rounded {
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}

.what-stand-for img {
	padding-top: 15px;
}


#accordion-container {
}

#accordion-wrapper {
	clear:both;
	
}

.accordion-header {
	background: #ebebeb;
	margin: 20px 0 0 0;
	padding: 5px 50px 5px 20px;
	cursor: pointer;
	font-weight: 500;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.active-header {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: url(../images/active-header.png) #E52129;
	background-repeat: no-repeat;
	background-position: right 50%;
	color: #fff;
}

.active-header:hover {
	background: url(../images/active-header.png) #c7c5c5;
	background-repeat: no-repeat;
	background-position: right 50%;
	color: #494848;
}

.inactive-header {
	background: url(../images/inactive-header.png) #c7c5c5;
	background-repeat: no-repeat;
	background-position: right 50%;
	color: #494848;
}

.inactive-header:hover {
	background: url(../images/inactive-header.png) #E52129;
	background-repeat: no-repeat;
	background-position: right 50%;
	color: #fff;
}

.accordion-content {
	display: none;
	padding: 20px;
	border-top: 0;
}

.hentry {
    list-style: outside none none;
}

.blog-feed {
    padding: 0;
}

.no-margin-top {
	margin-top: 0 !important;
}

.what-stand-for {
	margin-top: 20px;
	min-height: 360px;
}


.name {
	width: 100%;
	border-bottom: 2px solid #E84E1B;
	padding-bottom: 10px;
	margin-bottom: 25px;
}

#share-buttons {
	width:500px;
	float:left;
	margin: 30px 0;
}
#share-buttons * {
	margin: 0 10px 0 0;
}
.share {
	float: left;
}

.share-pin {
	float: left;
	margin: 0 20px 0 0 !important;
}

.IN-widget {
	width:80px !important;
}

#___plusone_0 {
	margin: 0 10px 0 0 !important;
}


/** Fix for issue in jasny offside canvas menu in dropdowns */
.navmenu-nav.dropdown-menu { position: relative; }

/*
.test h1, h2, h3 {
	color: aqua !important;
}
*/

/*
.navmenu-nav.dropdown-menu { position:absolute; }

.dropdown-backdrop{position: absolute;}
*/







/* CSS added 5/11/2018 */

.description i {
	font-size: 50px;
	margin-right: 15px;
}

.description > a .fa-twitter-square {
	color: #179fef;
	background-color: #fff;
    border-radius: 50%;
    line-height: 40px !important;
	
}

.description > a .fa-facebook-square {
	color: #3c5796;
	background-color: #fff;
    border-radius: 50%;
     line-height: 40px !important;
	
}

.description > a .fa-linkedin-square {
	color: #0075b3;
	background-color: #fff;
    border-radius: 50%;
     line-height: 40px !important;
	
}


.full-width {
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
}

.what-we-do-boxes h3 {
	font-size: 19px;
}

.dropdown-submenu {
	border-top: 1px solid #fff;
}

.dropdown-submenu:first-child {
	border: none;
}

.dropdown-menu .red-background  {
	border-top: 1px solid #fff;
}

.dropdown-menu .red-background:first-child {
	border: none;
}

/* CSS ADDED 3/3/19 */

.img-center {
	margin: 0 auto;
}

.border-top-bottom {
	border-top: 1px solid #B23877;
	border-bottom: 1px solid #B23877;
	margin-top: 25px;
	padding: 25px 0;
}

.border-top {
	border-top: 1px solid #B23877;
	margin-top: 25px;
	padding: 25px 0;
}

.stregth-table {
	margin-top: 25px;
}

.stregth-table>.table>tbody>tr>td, .stregth-table>.table>tbody>tr>th, .stregth-table>.table>tfoot>tr>td, .stregth-table>.table>tfoot>tr>th, .stregth-table>.table>thead>tr>td, .table>thead>tr>th {
	border-top: 1px solid #B23877;
}

.stregth-table> .table>thead>tr>th  {
	background-color: #B23877;
	color: #fff;
}

.stregth-table th {
    font-weight: 300;
}

.module-wrapper {
	padding: 15px;
	margin-bottom: 15px;
}

.testimonial-wrapper {
	padding: 15px;
	margin-bottom: 15px;
	background-color: #fff;
}

.di-block {
	padding: 15px;
	margin-bottom: 15px;
}

.module-wrapper ul {
	margin:10px;
	padding:0;
}

.module-wrapper p {
	font-size: 18px
}

.moduleheader {
	color: #B23877;
	font-weight: 700;
}

.module-wrapper h3 {
	color: #B23877;
}

.moduleSO h5 {
	color: #B23877;
	font-size: 20px;
}

.color-heading h3 {
	color: #B23877;
}

#MTCR h2, #MTCR h4 {
	color: #B23877;
}

.readmore-link {
	margin-top: 10px;
	color: #B23877;
	margin-bottom: 25px;
}

.di-block-logo {
	height: 100px;
}

.di-block-logo {
	position: relative;
}

.di-block-logo img {
	position: absolute;
	left: 0;
	right: 0;
}

.sidebar-background {
	background-color: #b3e7f4;
}

.talentease-background {
	background-color: #f8e5c1;
	padding: 15px;
	margin-top: 15px;
}

.plus-sign::after {
	font-family: 'FontAwesome';
	content:"\f067";
	font-size: 40px;
	color: #E52129;
	position: absolute;
	z-index: 5;
}

.student-large {
	font-size: 16px;
	font-weight: 500;
}


@media (min-width: 1px) {
  .navbar-toggle {
    display: block !important;
  }
}




@media(max-width:767px){
	body {
    padding: 100px 0 0 0;
  	}
  	.navmenu {
    padding-top: 65px;
	}
	.home-intro {
	text-align: left;
	}
	.what-we-do-boxes {
	text-align: left;
	}
	.home-news {
	text-align: left;
	}
	.ink-background {
	background: none;
	}
	.what-we-do-box {
		margin-bottom: 20px;
	}
	.what-we-do-boxes {
		padding-bottom: 20px;
	}
	
	.plus-sign::after {
	bottom: -5%;
	left: 45%;
}
	


}
@media(min-width:768px){
	body {
    padding: 150px 0 0 0;
  	}
  	.navmenu {
    padding-top: 100px;
	}
	.home-intro {
	text-align: left;
	}
	.what-we-do-boxes {
	text-align: left;
	}
	.home-news {
	text-align: left;
	}
	.what-we-do-boxes {
		padding-bottom: 40px;
	}

	.stregth-table > table {
    table-layout: fixed;
}
.plus-sign::after {
	top: 10%;
	right: -5%;
}


}




@media (min-width: 992px) {
  body {
    padding: 0 0 0 300px;
  }
  .navmenu {
    padding-top: 0;
  }
  .navbar {
    display: none !important; /* IE8 fix */
  }
  .home-intro {
	text-align: right;
	}
	.what-we-do-boxes {
	padding-bottom: 120px;
	text-align: right;
	margin-top: 25px;
}
.home-news {
	text-align: right;
}
}
@media(min-width:1200px){}



